CVE-2014-7263CVE-2014-7263

Affected configuration(s):

cpe:/a:ultrapop:i-httpd:-

Date published: 2014-12-11T19:59:03.467-05:00

Date last modified: 2014-12-12T12:14:42.107-05:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://jvn.jp/en/jp/JVN87910097/360573/index.html

Summary: Cross-site scripting (XSS) vulnerability in ULTRAPOP.JP i-HTTPD allows remote attackers to inject arbitrary web script or HTML via a crafted HTTP header, a different vulnerability than CVE-2014-7261.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *